/*
Mike Rodriguez
LWTech
JavaScript
Final Project
*/
html {
    background-color: #1F232A;
}

#small-react-icon {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: -1;
}

#title {
    text-align: center;
    color: #60DAFB;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
    font-size: larger;
}

#by {
    text-align: center;
    color: #60DAFB;
}

#root {
    color: #60DAFB;
    background-color: #1F232A;
    display: block;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}

#large-react-icon {
    display: block;
    margin-top: 8%;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    max-height: 100%;
}